TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsChar ( any S ) -> elt-alg^boo

### Description

<shortdoc> Return `true' iff `S' has the character property or `S' is represented as a character. </shortdoc>

### Examples

IsChar('a');
IsChar("a");

### See also

IsString ( any ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack